Subject: [ipr-announce] IPR Disclosure Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-idr-flowspec-nvo3

From: IETF Secretariat <[email-masked]>
Date: Mon, 11 May 2020 08:59:36 -0700

Dear Donald E. Eastlake 3rd, Hao Weiguo, Shunwan Zhuang, Zhenbin Li, Rong Gu:

An IPR disclosure that pertains to your Internet-Draft entitled "BGP
Dissemination of Flow Specification Rules for Tunneled Traffic"
(draft-ietf-idr-flowspec-nvo3) was submitted to the IETF Secretariat on
2020-05-08 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/4143/). The title of
the IPR disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR
related to draft-ietf-idr-flowspec-nvo3"

Thank you

IETF Secretariat